header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Ultraman
  repository: kara.moe
  conditions:
    tagPresence:
    - b9fa8a24-bbee-4f81-bddf-32e306436afc
    - 38914443-b9e7-4934-aea5-358d58ebd332
    - 3c236215-ae20-4121-8348-b4822056d3bc
    - 2933cda2-b706-44fc-aaf2-78e17c5415b8
    - 009a4c63-a7e6-46f1-8cb1-dd46b8f9ad90
    - bded983d-56d5-49ce-a35c-90f84dbe7d15
    - 5a2580f5-de6f-4473-81ac-89a9a96d0ef2
    - 63d6224a-bdcb-4e62-b569-7d5a4c2ba475
    - 13657a63-8dd1-471a-940e-7eefe7835789
    - db02b6e6-678a-4e37-9e8d-9dbf84004d45
    - 5e603acf-ab96-488f-8292-cc697021e66c
    - d81a8f39-beb0-4ec4-ab2e-03f2c9520e06
  actions:
    addTag:
    - tid: e0d0d8b0-bf67-40a0-b0c1-082cd4ccc58b
      type: 18
